
body {
    background-color: #1a1a1a;
    color: #eee;
    font-family: Arial, sans-serif;
}

h1, h2, h3 {
    color: #ff0000;
    text-shadow: 0 0 5px #ff4444;
}

.text-gold {
    color: #ff3b3b;
}

.bg-gold {
    background-color: #b80000;
}

.text-justify {
    text-align: justify;
    text-justify: inter-word;
    -ms-text-justify: inter-word;
}